[CentOS] Installing Adaptec Storage Manager - needs libstdc++-libc6.1-1.so.2

Ned Slider ned at unixmail.co.uk
Sat Oct 16 13:27:15 EDT 2010


On 16/10/10 18:07, Peter Crighton wrote:
> I'm trying to install the Adaptec Storage Manager for the 21610SA SATA
> RAID controller on Centos 5.5.
>
> rpm reports that it failed on the dependency on
> libstdc++-libc6.1-1.so.2
>
> yum provides */libstdc++-libc6.1-1.so.2
> reports no matches found
>

So widen your search slightly:

yum provides */libstdc++-libc6*

> How can I install the required files to all the Adaptec Storage
> Manager to be installed?

yum install compat-libstdc++-296

then create a symlink in /usr/lib

ln -s libstdc++-3-libc6.2-2-2.10.0.so libstdc++-libc6.1-1.so.2

Hopefully that should do the trick.



More information about the CentOS mailing list